
@import url('https://fonts.googleapis.com/css2?family=Michroma:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

*:not(.fas):not(.fab):not(.fa):not(.fa-brands):not(.fa-solid):not(.fa-sharp) {
	font-family: "Michroma", Arial, sans-serif !important;
}


#footer {
	/* NB. setting z-index allows clicking on the social media icons
	   but needed 0 is needed for mobile view add to basket */
	/*
	z-index: 9999;
	*/
}

.divBookingSelectorImageContainer img {
	z-index: 9999;
	cursor: pointer;
}

@media (max-width: 1380px) {
	.divBookingSelectorImageContainer img {
		max-height: 122px;
		min-width: 202px;
	}
}

.icon {
	background-image: none;
	border: 1px solid black;
	border-radius: 20px;
	vertical-align: middle;
	padding: 7px 0px 0px 7px;
	cursor: pointer;
}
.icon i {
	margin: auto;
	cursor: pointer;
	font-size: 25px;
}
#headerNav, .headerNavLabel, .menuMobileIcon, .headerNavMenuText, #headerNavMenuHeader, #headerNavMenuHeader i {
	color: white;
}
#headerNavMenuHeader {
	border-color: white;
}
#headerNavMenuHeader ul {
	background-color: #1b1e3d;
}
#headerNav i {
	font-size: 24px;
	cursor: pointer;
	padding-left: 5px;
}

#header {
	background-color: #1b1e3d;
	color: white;
}

#mobileMenuButton {
	background-image: none;
}

@keyframes fadeInFromTop {
	from {
		background-color: rgba(221, 34, 33, 0.0);
	}

	to {
		background-color: rgba(221, 34, 33, 0.7);
	}
}

#footer {
	background-image: url('../../image/leighArena/footer.png');
	color: #000000;
}

#footer .links a, #footer a {
	color: #000000;
}
#footer .icon {
	border-color: #000000;
}

.calendarDaysDaySelected {
	background-color: #1b1e3d;
	color: white;
}

.calendarDaysDay:hover, .calendarSlotHolder2:hover, .divBookingSelectorImageContainer img:hover {
	border-color: #1b1e3d;
}

#divCalendarHoursInner::-webkit-scrollbar-thumb {
	background-image: linear-gradient(to right, #1b1e3d, #1b1e3d);
}

.divBookingSelector::-webkit-scrollbar-thumb {
	background-image: linear-gradient(to right, #1b1e3d, #1b1e3d);
	border-radius: 50px;
}

@media (max-width: 800px) {
	#headerNavMenuHeader, #headerNav i {
		padding-left: 20px;
		margin: auto;
	}
	#headerNavMenuHeader {
		padding-left: 0px;
	}
	#headerNavMenuHeader {
		height: 30px;
	}
}

@media (max-width: 980px) {
	.closeButton {
		background-image: none !important;
	}
}

.divBookingSelectorImageTitle {
	white-space: nowrap;
}

.mandatory {
	display: none;
}

.upcomingEventImageContainer .thumbnail .thumbnailImage {
	max-width: 300px;
	max-height: inherit;
	margin-left: 20px;
}

@media (max-width: 700px) {
	.upcomingEventImageContainer .thumbnail .thumbnailImage {
		max-width: 100%;
		max-height: inherit;
		display: block;
		margin-left: 0px;
	}
	.upcomingEvent {
		display: block;
	}
}
@media (max-width: 400px) {
	.upcomingEventImageContainer .thumbnail .thumbnailImage {
		width: 100%;
	}
}

#eventPhotos .thumbnailImage {
	max-width: 118px;
	max-height: 100px;
}

.infoContent2Col {
	display: block;
	width: 100%;
}

.infoContent2Col .infoContentCentralise {
	display: inline-block;
}

.productSecondary {
	height: 300px;
}

#headerLogo img {
	height: 100px !important;
}

input[type=button], input[type=submit], button, .icoButton, .icoButtonOver, .ibBookNow, .ibBookNowOver, .ibBookNowTall, .ibBookNowOverTall, .ibBookNowSelected,
.Bookings2DivCalendarTimes, .Bookings2DivCalendarTimesOver, .Bookings2DivCalendarShowMore, .Bookings2DivCalendarShowMoreOver,
.ibShowMoreTickets, .ibShowMoreTicketsOver, .ibMoveSeatSpace, .ibMoveSeatSpaceOver {
	background-color: #1b1e3d;
	color: #ffffff;
}

#sectionLinks2 input[type=submit] {
	width: 87%;
}

input[type=button]:hover, input[type=submit]:hover, button:hover, .icoButtonOver, .ibBookNowOver, .ibBookNowOverTall, .ibBookNowSelected,
.Bookings2DivCalendarTimesOver, .Bookings2DivCalendarShowMoreOver,
.ibShowMoreTicketsOver, .ibMoveSeatSpaceOver {
	background-color: #CBD157;
	border-color: #808080;
}

.addTickets:has(a) {
	background-color: #1b1e3d;
	border-radius: 5px;
}

.addTickets:has(a):hover {
	box-shadow: 0 0 0px 0px #0000003d;
	background-color: #CBD157;
}

#footer {
	background-image: none;
	background-color: #1b1e3d;
	color: #ffffff;
	margin-top: 20px;
	line-height: unset;
}

#footer .phone,
#footer .company,
#footer .address {
	line-height: unset;
}

.footerLarge {
	font-size: 2.5rem;
	font-weight: bold;
}

#footer img {
	height: 180px;
}

#footer a {
	color: #ffffff;
}

.linkSeparator {
	background: linear-gradient(#ffffff, #000000, #ffffff);
}

#footer .socialMedia a {
	color: #1b1e3d;
	padding: 15px 0px 0px 0px;
}

table:has(>tbody> tr> td.grandTotalsLabel) {
	border-top: 2px solid #1b1e3d;
}

.basketBook {
	padding-right: 20px;
}


.headerNavSeparator {
	background: linear-gradient(#CBD157, #1b1e3d, #CBD157);
}


input[type=text],
input[type=password] {
	border: 1px solid #1b1e3d;
}

input[type=text]:focus,
input[type=password]:focus {
	border-color: #CBD157;
}

.curvedBox table, #cbxFullBasket div table, #cbxFullBasket div {
	text-align: center;
	display: block;
	margin: auto;
	max-width: 500px;
}

#headerNavMenuItems,
#headerNavMenuHeader ul {
	background-color: #1b1e3d !important;
}

.imageButton {
	width: 45%;
	height: 150px;
	background-color: #1b1e3d;
	color: white;
	font-size: 32px;
	line-height: 90px;
	border-radius: 10px;
	display: inline-block;
	padding: 20px;
	text-align: center;
	margin: 10px;
	cursor: pointer;
}
.imageButton:hover {
	background-color: #3b3e4d;
}

h1 {
	font-size: 2.5rem;
	padding-bottom: 2rem;
}

.bookingButtonGreen {
	background-color: #1b1e3d;
}
.bookingButtonGreen:hover {
	background-color: #3b3e4d;
}
.bookingButtonGreenOutline {
	color: #1b1e3d;
}
.bookingButtonGreenOutline:hover {
	background-color: #3b3e4d;
	color: white;
}
#divCalendarHoursButtons button {
	background-color: #1b1e3d;
	color: white;
}
#divCalendarHoursButtons button:hover {
	background-color: #3b3e4d;
}
.costCentreLogoImageHolderSelected {
	background-color: #3b3e4d;
}
.costCentreLogoImageHolder:hover, div:hover > .costCentreLogoImageHolder {
	background-color: #1b1e3d;
}
.normalTextTDCenter,
.normalTextTDCenter td {
	font-size: 2rem;
	line-height: 2rem;
	padding-top: 20px;
}
